patched ios 60 and preloader

Discussion in 'Wii - Hacking' started by mydarxide, Apr 1, 2009.

  1. mydarxide
    OP

    mydarxide Advanced Member

    Newcomer
    1
    Sep 29, 2008
    United States
    So, I updated to 4.0 via ios 60 installer / patcher and wani's 4.0 updater

    Now to the best of my knowledge ios 60 is patched for the trucha bug, is this correct?

    Will this affect the install of preloader? do i have to reinstall a virgin ios 60 to use preloader?
     
  2. funnystory

    funnystory Banned

    Banned
    4
    Sep 20, 2008
    United States
    yea you should be fine
     
  3. mydarxide
    OP

    mydarxide Advanced Member

    Newcomer
    1
    Sep 29, 2008
    United States
    cool thanks
     
  4. Screemer

    Screemer GBAtemp Maniac

    Member
    2
    Sep 21, 2008
    Gambia, The
  5. mydarxide
    OP

    mydarxide Advanced Member

    Newcomer
    1
    Sep 29, 2008
    United States
    yeah I was seeing that, poor nintendolinky. that sucks but I guess all is fair on april 1st. lol we should start a fools fund to hook him up with a working wii [​IMG]
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice